{
"attendingfriends": "Atender:",
"invitedfriends": "Convidado:",
"declinedfriends": "Recusado",
"requestingfriends": "Amigos Solicitando a inscrição:",
"nonfriendsrequesting": "não-Amigos Solicitando a inscrição:",
"invitefriends": "Convidar Amigos",
"sharethisevent": "evento Compartilhe com seus amigos:",
"invite": "Convidar"
}
